/**
 * Media queries
 */

 @media screen and (min-width: 1600px){
    .page-template-website .website-intro__animation{
        top: 180px;
    }

    .page-template-website .website-intro .website-intro__circle{
        bottom: -30vw;
        right: -10vw;
    }
 }

@media screen and (max-width: $wrap__lg){

    #home-marketplace .marketplace-cards > .row{
        columns: 2;
    }

    // Saving Indie Hotels

    body.page-template-saving #saving .saving-hero .hero-title {
       font-size: 3rem;
    }


    body.page-template-saving #saving .saving-hotels .saving-hotel {
       width: calc(50% - 20px);

       .saving-hotel__thumb {
           margin: -20px;
           margin-bottom: 12px;
       }
    }

    body.page-template-saving #saving .saving-shares {
       bottom: 20px;
       left: 0;
       top: inherit;
       text-align: center;
       width: 100%;

       a {
           display: inline-block;
           margin: 0 4px;
       }
    }

    // Gurucare

    body.page-template-landing-healthcare #healthcare--landing {
        padding: 0 12px;

        .healthcare--landing__banner {
            .healthcare--landing__banner--bg {
                display: none;
            }

            .banner-text {
                margin-left: auto;
                margin-right: auto;
            }
        }
    }

}

@media screen and (max-width: $wrap__md){

    //Home quotes slider
    #home-quotes .quotes-slider__slide .quotes-slider__img--hotel{
        height: 200px;
        min-height: initial;
    }

    //Home checkout
    #home-checkout{
        padding-right: 0;
    }

    //Saving Indie Hotels
    body.page-template-saving #header .logo img,
    body.page-template-savingbuy #header .logo img {
        width: 300px;
    }

    body.page-template-saving #saving .saving-hero .hero-title {
        font-size: 2.5rem;
    }

    body.page-template-saving #saving .saving-hero .hero-btn {
        padding: 16px 32px;
    }

    body.page-template-saving #saving .saving-problem {
        padding: 30px 16px;
    }

    body.page-template-saving #saving .saving-covid .item .saving-covid__text p {
        font-size: 1rem;
    }

    body.page-template-saving #saving .saving-hotels .saving-hotel {
        width: calc(100% - 20px);
    }

    body.page-template-saving #saving .saving-cta__hotels {
        padding-bottom: 100px;
    }

    //Error page
    .error404 .page-content:before{
        display: none;
    }

    //Default page
    .page-template-default .page-default-header{
        padding-top: 120px;
    }

    .page-template-default .page-content{
        padding: 32px;
    }

}


@media screen and (max-width: $wrap__sm){

    //Font size
    #home__main-banner .banner-text .banner-title{
        font-size: 2rem;
        margin-top: 1.5rem;
    }

    body.page-id-1092 #home__main-banner .banner-title em {
        font-size: .6em;
        font-style: normal;
        vertical-align: top;
        line-height: 1.6;
        font-weight: 400;
    }

    #home__main-banner .banner-text{
        padding-left: 20px;
        padding-right: 20px;
    }

    #home__main-banner .banner-button{
        margin-top: 20px;
        padding: 12px;
        font-size: 1rem;
    }

    //Header
    #mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-megamenu.mega-menu-item.mega-toggle-on ul.mega-sub-menu{
        background: none;
    }

    #mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu .mega-menu-column ul.mega-sub-menu {
        display: flex;
        align-items: center;
    }

    #mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.widget_media_image{
        flex: 0 0 52px;
    }

    #mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.widget_media_image+li.mega-menu-item{
        padding-left: 1rem;
    }

    #mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column+li.mega-menu-column{
        margin-top: 1rem;
    }

    #mega-menu-wrap-menu-main #mega-menu-menu-main a.mega-menu-link .mega-description-group{
        text-align: left;
    }

    #mega-menu-wrap-menu-main #mega-menu-menu-main > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{
        font-size: 0.8125rem!important;
        font-weight: 400!important;
        color: #fff!important;
    }

    #mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu{
        box-shadow: none;
    }

    #mega-menu-wrap-menu-main #mega-menu-menu-main a.mega-menu-link .mega-description-group .mega-menu-description{
        color: #fff!important;
        font-size: 0.75rem!important;
    }

    #mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
        padding: 0 5px 5px 5px;
    }

    #mega-menu-wrap-menu-main #mega-menu-menu-main img{
        max-height: 42px;
    }

    #mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu{
        padding: 0;
    }

    #mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-megamenu.mega-menu-item.mega-toggle-on>ul.mega-sub-menu{
        padding: 1rem 0 0 1rem;
    }

    #mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{
        padding-bottom: 0;
    }

    #mega-menu-wrap-menu-main #mega-menu-menu-main > li.mega-menu-item.mega-toggle-on > a.mega-menu-link{
        border-radius: 0!important;
    }

    //Header
    .headbar .menu{
        float: right;
    }

    .page-template-optimized-home #header{
        padding: 20px 0 16px;
    }

    //Footer

    #footer .social-nav{
        display: block;
    }

    #footer div.wpforms-container-full .wpforms-form button[type=submit]{
        left: 12rem;
    }

    //Padding

    .padding__section{
        padding: 60px 0;
    }

    .padding-top__section{
        padding-top: 60px;
    }

    .padding-bottom__section{
        padding-bottom: 60px;
    }

    //Home Checkout
    #home-checkout .home-checkout-animation img{
        margin-bottom: 40px;
    }

    //Home CTA
    #home__cta{
        padding-top: 100px;
    }

    //Home Marketplace
    #home-marketplace{
        height: auto;

       &.home-marketplace--active > .container-fluid{
        position: relative;
       }
    }

    //Home Steps
    #home-steps{
        padding: 60px 0;
    }

    #home-steps .steps__step{
        padding-bottom: 50px;
    }

    //Home Quotes
    #home-quotes{
        padding-top: 60px;
    }

    #home-quotes .quotes-slider{
        margin-top: -48px;
    }

    //Saving Indie Hotels
    body.page-template-saving #saving .saving-hero .hero-title {
        font-size: 2rem;
        letter-spacing: -0.2px;
    }

    body.page-template-saving #saving .saving-hero .hero-desc {
        font-size: 1rem;
    }

    body.page-template-saving #saving .saving-hero .hero-btn {
        font-size: 1rem;
    }

    body.page-template-saving #saving .saving-problem p {
        font-size: 1rem;
    }

    body.page-template-saving .selector ul li:first-child,
    body.page-template-savingbuy .selector ul li:first-child {
        position: relative;
    }

    //Optimized home

    .page-template-optimized-home{
        .wrap{
            padding-left: 30px;
            padding-right: 30px;
        }
    }

    //Marketplace
    .marketplace-cards .wrap{
        padding: 0 20px;
    }

    .page-template-marketplace .marketplace-cards .card p{
        min-height: initial;
    }

    //GuruCare
    body.page-template-landing-healthcare #healthcare--landing {
        padding: 0 12px;

        .healthcare--landing__banner {
            .banner-text {
                max-width: 330px;
            }
        }
    }

    //Checkout
    .page-template-checkout{
        .checkout-intro{
            padding-top: 140px;
        }

        .checkout-animation{
            margin-top: 32px;
        }

        .checkout-sections{
            section+section{
                margin-top: 60px;
            }

            img{
                margin-top: 32px;
            }
        }

        .checkout-addons article.card:first-of-type{
            margin-top: 32px;
        }
    }
    //Website
    .page-template-website{

        .website-intro{
            padding-left: 15px;
            padding-right: 15px;
            padding-top: 120px;
            overflow: initial;
            padding-bottom: 70vw;
            margin-bottom: 80px;

            .website-intro__circle{
                left: 0;
                right: 0;
                width: 100vw;
                height: 100vw;
                bottom: -10rem;
            }

            footer a.btn.background-color__main{
                padding: 12px;
                background: none;
            }
        }

        .website-intro__animation{
            transform: none;
            width: 100%;
            top: initial;
            bottom: -7rem;
            width: 100%;
            left: 0;
            right: 0;
        }

        .website-sections{
            padding-left: 15px;
            padding-right: 10px;

            #first-section{
                opacity: 1;
            }

            img{
                margin-bottom: 20px;
            }

            .center-xs{
                text-align: left;
            }
        }

        .website-stats .website_stats__cards{
            margin-top: 40px;

            .card {
                padding: 30px 20px;
            }
        }
    }

    //webinars
    .page-template-webinars .section-intro .author-column,
    .page-template-live .section-intro .author-column{
        margin-top: 20px;
        border: none;

        .webinar__author{
            display: flex;
            align-items: center;
            justify-content: flex-start;
            text-align: left;
        }

        img{
            width: 50px;
            height: 50px;
            margin-right: 10px;
            margin-left: 0;
        }
    }

    .page-template-webinars .section-intro,
    .page-template-live .section-intro{
        padding-top: 120px;
    }

    .webinar-list{
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 0;
    }

    .webinar-item{
        margin-bottom: 2rem;
    }

    .webinars__order-by{
        padding: 0;

        ul{
            padding: 0;
            justify-content: space-between;
        }

        li+li{
            margin-left: 0;
        }
    }

    .page-template-webinars .webinars__order-by{
        padding: 0 30px;

        ul{
            justify-content: center;
        }

        li+li{
            margin-left: 20px;
        }
    }

    .page-template-webinars .webinar-list__webinars .webinar-item{
        height: auto;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .page-template-webinars .section-intro .upcoming-webinar__data, .page-template-live .section-intro .upcoming-webinar__data{
        width: 100%;
    }

    .page-template-webinars .webinar-list{
        padding-top: 30px;
    }

    .webinar-item__content{
        padding: 16px;

        &>.row{
            align-items: center;
        }

        time,
        .webinar__duration{
            font-size: .75rem;
        }
    }

    //Pricing
    .page-template-pricing{
        section.pricing-calculator{
            text-align: center;

            .card{
                margin: 40px auto 0;
            }
        }

        .pricing-explain__features {
            width: 90%;
            display: flex;
            justify-content: center;
            padding-left: 0;
        }
    }

    .upcoming-webinar__data .info__separator{
        display: block;
        height: 5px;
        opacity: 0;
    }

    .page-template-about-us{
        .section-intro{
            padding-top: 120px;
        }

        .about-team__logos{
            max-width: 90%;
            margin-left: auto;
            margin-right: auto;
            padding-bottom: 0;

            img{
                margin-bottom: 20px;
            }
        }

        .about-team .wrap,
        .about-press .wrap{
            padding-left: 30px;
            padding-right: 30px;
        }

        .about-investors{
            padding-top: 100px;

            .card{
                margin-top: 40px;
            }
        }
    }

    //Advisory
    .page-template-advisory .section-features .end-xs{
        text-align: left;
        margin-bottom: 1.5rem;
    }

    .page-template-advisory .section-features:before{
        display: none;
    }

    .page-template-advisory .services__cards .row.start-xs{
        justify-content: center;
    }

    .page-template-advisory .advisory__form .row{
        justify-content: center;
    }

    .page-template-advisory .members__slider .item-wrapper{
        display: block;
        padding: 0;
    }

    .page-template-advisory .members__slider .member-card {
        margin-top: 0;
        margin-left: 0;
    }

    .page-template-advisory .members__slider .member-img img{
        width: 100%;
        height: 281px;
    }

    .page-template-advisory .members__slider .member-img:before{
        display: none;
    }

    .page-template-advisory .sliders-wrapper{
        position: relative;

        .members__slider .member-img{
            padding-left: 80px;
        }

        .members__img-slider{
            margin: 0;
            width: 100%;
            position: absolute;
            top: 0;
            left: 0;
            width: 65px;
            bottom: 0;

            img,
            .member-img{
                height: 100%;
            }
        }

        .members__slider .member-card{
            margin-top: 10px;
            padding: 25px 35px;
        }

        .members__img-slider .slick-list,
        .members__img-slider .slick-track{
            height: 281px;
        }

        .members__img-slider .slick-slide{
            height: 25%;
            width: 100%!important;
            overflow: hidden;

            &+.slick-slide{
                padding-top: 10px;
            }
        }

        .members__img-slider .members__img-slider-member.slick-current{
            display: block;
            width: 100%!important;
        }

        .members__img-slider .slick-current .member-img:after{
            opacity: 0;
        }
    }

    //Corporative image
    .page-template-corporative-image{
        .corporative-image-comparison{
            z-index: 10;
            position: relative;
            top: 30px;

            img{
                position: relative;
                z-index: 30;
            }

           &:before{
            content: "";
            position: absolute;
            left: -20px;
            right: -20px;
            top: -30px;
            width: 100vw;
            height: 100vw;
            border-radius: 50%;
            background: rgba(247, 248, 251, 0.4);
          }
        }
    }

    .page-template-corporative-image .section-intro:before{
        clip-path: none;
    }

    .page-template-corporative-image .corporative-image-services .wrap .or-deco {
        top: -80px;
        left: 3.8rem;
    }

    .page-template-corporative-image .corporative-image-services .wrap:before{
        left: 5rem;
    }

    .page-template-corporative-image .section-intro{
        padding-bottom: 0;
        margin-bottom: 5rem;
        padding-top: 120px;
        overflow: hidden;

        .wrap{
            padding: 0 20px;
        }
    }

    .page-template-corporative-image .corporative-image-services .wrap article.item{
        background: #f3f8ff;
    }

    .page-template-corporative-image .corporative-image-services.corporative-image-services--active .wrap:after{
        display: none;
    }

    .page-template-corporative-image .corporative-image-services.corporative-image-services--active .wrap:before{
        height: 100%;
    }

    .page-template-corporative-image .corporative-image-services .wrap article.item+article.item{
        margin-top: 3rem;
    }

    .page-template-corporative-image .corporative-image-branding article.item+article.item{
        margin-top: 3rem;
    }

    .page-template-corporative-image .corporative-image-faq .card{
        padding: 20px;
    }

    .page-template-corporative-image .corporative-image-forms .form-selector i{
        margin-right: .5rem;
    }

    .page-template-corporative-image .corporative-image-forms .corporative-image-forms__form{
        margin-top: 2rem;
    }

    //Demo
    .page-template-demo{
        .section-videos .wrap{
            padding-left: 30px;
            padding-right: 30px;
        }

        .video-subsection .container-fluid:before{
            left: 2.9rem;
        }

        .video-embed{
            margin-top: 3rem;
        }
    }

}


@media screen and (max-width: $wrap__xs){

    //Header
    .headbar .container-fluid{
        padding: 10px 20px 7px;

        &>.row>.col-xs-12.col-md-8{
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
    }

    #mega-menu-wrap-menu-main .mega-menu-toggle.mega-menu-open + #mega-menu-menu-main{
        top: 49px;
    }

    #mega-menu-wrap-menu-main .border-left:before{
        display: none!important;
    }

    #mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu{
        border: none;
        box-shadow: none;
    }

    #mega-menu-wrap-menu-main li.mega-menu-item-has-children:hover{
        background: none!important;
    }

    #mega-menu-wrap-menu-main #mega-menu-menu-main > li.mega-menu-item > a.mega-menu-link:hover{
        opacity: 1;
        background: none!important;
    }

    //Home
    .page-template-optimized-home{
        .wrap {
            padding-left: 20px;
            padding-right: 20px;
        }

        .btn.btn--primary{
            padding: 12px 20px;
        }

        h2{
            line-height: 1.1;
            font-size: 1.8rem;
            letter-spacing: 0;
        }

        #mega-menu-wrap-menu-main .mega-menu-toggle .mega-toggle-block-1:after{
            margin-top: .25rem;
        }

        #footer{
            .footer-bottom p a {
                display: block;
                margin-left: 0;
                margin-top: .5rem;
            }
        }

        .home__main-banner{
            h1{
                font-size: 1.8rem;
                letter-spacing: -1px;
            }

            .btn--text{
                margin-left: .5rem;
                margin-top: 1rem;
            }
        }

        .home__main-banner .video-container{
            height: 520px;
            border-radius: 20px;
            overflow: hidden;
        }

        .banner-features,
        #home-quotes .quotes-slider{
            padding-right: 20px;
            padding-left: 20px;
        }

        #home__cta{
            .btn--text{
                margin-left: 0;
                margin-top: 1rem;
                display: block;
            }
        }

        .home-features{
            margin-top: -100px;

            &:before{
                top: 65px;
            }

            .home-features__wrapper{
                padding-top: 200px;
            }

            .row{
                justify-content: flex-start;
            }
        }

        .quotes-slider .slick-current + .slick-slide,
        .quotes-slider .slick-active + .slick-slide:not(.slick-active),
        .banner-features .slick-current + .slick-slide,
        .banner-features .slick-active + .slick-slide:not(.slick-active){
            transform: translateY(20px);
        }

        .banner-features .slick-list,
        #home-quotes .quotes-slider{
            padding-bottom: 20px;
        }

        .banner-integrations .banner-integrations__logos{
            height: 40px;
        }

        .quotes-logos{
            height: auto;
        }

        .banner-integrations .logo-animated,
        .quotes-logos .logo-animated{
            width: 30%;
            margin: 0;

            &+.logo-animated{
                margin-left: 3.3%;
            }
        }

        #home-quotes .quotes-logos{
            width: 100%;
            margin-top: 20px;
        }

        #home__covid{
            .home__covid--icon{
                align-items: flex-start;
            }

            p{
                font-size: 1.1rem;
            }

            .card{
                padding: 20px;
            }
        }

        #home-quotes .quotes-slider .slick-slide,
        .banner-features .slick-slide{
            margin: 0 14px;
        }

        #home-quotes .quotes-slider .slick-list,
        .banner-features .slick-list{
            margin: 0 -14px;
            padding-bottom: 20px;
        }

        #home-quotes .quotes-slider .slick-current + .slick-slide,
        #home-quotes .quotes-slider .slick-active + .slick-slide:not(.slick-active){
            transform: translateY(20px);
        }

        .banner-features{
            padding-left: 50px;
        }

        .banner-features .slick-list{
            margin: 0 -30px;
            padding-bottom: 0;
        }

        #home-quotes .quotes-logos a{
            flex: 0 0 33%;
            max-width: 33%;
            margin-bottom: 1rem;
        }
    }

    //Footer
    #footer{
        text-align: center;

        .brand>a{
            margin-right: 0;
        }

        div.wpforms-container-full{
            margin: 0 auto;
            max-width: 254px;

            .wpforms-form button[type=submit]{
                left: 14rem;
            }
        }

        .menu-footer ul{
            display: block;

            li+li{
                margin-top: 1rem;
            }
        }

        .menu-footer>ul>li+li{
            margin-top: 2rem;
        }

        .lang-selector{
            margin-top: 16px;
            margin-bottom: 8px;
        }
    }

    //Quotes slider

    #home-quotes .quotes-slider .slick-arrow{
        top: 84px;
        left: -16px;

        &.slick-next{
            right: -16px;
            left: initial;
        }
    }

    //Checkout
    .page-template-checkout .checkout-addons .col-xs-8{
        padding: 12px;

        .price{
            font-size: 14px;
        }
    }

    //webinars

    .page-template-webinars .section-intro .content-column,
    .page-template-webinars .section-intro .image-column,
    .page-template-live .section-intro .content-column,
    .page-template-live .section-intro .image-column {
        padding: 0;
    }

    .page-template-webinars .section-intro .wrap,
    .page-template-live .section-intro .wrap{
        padding-left: 30px;
        padding-right: 30px;
    }

    .page-template-webinars .section-intro .image-column,
    .page-template-live .section-intro .image-column {
        margin-bottom: 20px;
    }

    .single-guru_webinar .wrap{
        padding-left: 30px;
        padding-right: 30px;
    }

    .single-guru_webinar .article-video{
        margin-left: -40px;
        margin-right: -40px;
    }

    .single-guru_webinar .webinar-list{
        padding-left: 0;
        padding-right: 0;
    }

    .single-guru_webinar .article-content{
        font-size: 1rem;
    }

    .single-guru_webinar .article-footer .meta-column{
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 10px;

        .article-share{
            margin-top: 0;
        }
    }

    //About us
    .page-template-about-us{

        .about-stats .wrap{
            padding-left: 30px;
            padding-right: 30px;
        }

        .about-stats{
            padding-top: 80px;

            &:before{
                display: none;
            }
        }

        .about-team__members{
            padding: 0 40px;

            .slick-arrow.slick-prev{
                left: -20px;
                top: 40px;
            }

            .slick-arrow.slick-next{
                right: -20px;
                top: 40px;
            }

            img{
                width: 100px;
                height: 100px;
            }
        }

        .about-press__item{
            margin-bottom: 60px;
        }

        .about-press__item__content{
            min-height: initial;
        }
    }

    //Pricing
    .page-template-pricing{
        .pricing-explain{
            padding: 0 20px;

            .col-sm-10 > .card {
                padding: 40px 30px;
            }
        }

        .pricing-explain__payment-methods .card{
            .start-xs{
                text-align: center;
            }

            .row>div+div,
            img+div{
                margin-top: 15px;
            }
        }

        .pricing-faq .wrap{
            padding: 0 30px;
        }

        .pricing-calculator{
            &>.wrap>.row{
                justify-content: center;
            }

            .card{
                padding: 42px 30px 0;
            }
        }
    }

    //Hotels
    .page-template-hotels{
        .hotels-location__select{
            width: 100%;
        }

        .hotels-cards .card .body-wrapper{
            min-height: initial;
        }

        .hotel-footer{
            margin-top: 0;
        }

        .modal-hotel .modal-hotel__header .row{
            margin: 0;
        }

        .hotels-pagination a {
            width: 20px;
            height: 20px;
            line-height: 20px;
            font-size: .75rem;
        }

        .hotels-pagination li+li{
            margin-left: .25rem;
        }
    }

    //Credits
    body.page-template-credits .credits__form-section{
        padding-top: 100px;
    }

    body.page-template-credits .credits__form-section .wpforms-container{
        padding: 40px 25px;
    }

    body.page-template-credits .credits__form-section div.wpforms-container-full .wpforms-form .wpforms-field-radio .wpforms-field-label, body.page-template-credits .credits__form-section div.wpforms-container-full .wpforms-form h4{
        font-size: 1.5rem;
        max-width: 100%;
    }

    body.page-template-credits .banner-preimg{
        margin-left: auto;
        margin-right: auto;
    }

    body.page-template-credits .credits__form-section h2{
        font-size: 1.45rem;
    }

    body.page-template-credits .credits__form-section div.wpforms-container-full .wpforms-form ul.wpforms-image-choices-modern label:not(.wpforms-error){
        width: 100%;
        margin: 0 auto;
    }

    body.page-template-credits div.wpforms-container-full .wpforms-form .wpforms-list-inline ul.wpforms-image-choices-modern li{
        width: 100%;
        margin: 0 auto;
    }

    body.page-template-credits .credits__form-section .wpforms-field-html ul.credits__requirements li{
        display: flex;

        .icon{
            flex: 0 0 1.45rem;
        }
    }

    body.page-template-credits .credits__form-section div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-pagebreak{
        margin-top: 0;
    }

    body.page-template-credits .credits__form-section div.wpforms-container-full .wpforms-form input[type=submit], body.page-template-credits .credits__form-section div.wpforms-container-full .wpforms-form button[type=submit], body.page-template-credits .credits__form-section div.wpforms-container-full input[type=submit]{
        margin-top: 20px;
    }

    //Demo
    .page-template-demo{
        .section-videos{
            margin-top: -8rem;
        }

        h2{
            font-size: 2rem;
        }

        .home__main-banner .wrap{
            padding-left: 30px;
            padding-right: 30px;
        }

        .home__main-banner .bg-videos {
            bottom: -6rem;
            top: initial;
        }

        .home__main-banner h1 {
            font-size: 3.5rem;
        }
    }
}
